/* css styles used within the template */

body {/* set everything to zero for a good cross-browser starting point */
	margin: 0;/*zeroes the margins on the body*/
	padding: 0;/*zeroes the padding on the body ** Opera carries a default padding and requires this zeroing*/
	border: 0;/*zeroes off any existing border*/
	background-color: #FFFFFF;/* sets the body background color*/
	color: #223348; /*set the default text color */
	text-align: left; /* Hack to centre the wrapper in IE5.x pc */
	font-family: raleway_light;/*set the default fonts */
	font-size: 14px;/* Sets default font size. This odd value compensates for several browser bugs. First, setting a default font size in percent (instead of em) eliminates an IE/Win problem with growing or shrinking fonts out of proportion if they are later set in ems in other elements. Additionally, some versions of Opera will draw a default font-size of 100% too small compared to other browsers. Safari, on the other hand, has a problem with a font-size of 101%. Current "best" suggestion is to use the 100.01% value for this property */
	min-width: 800px; /* Prevents the body becoming narrower than our wrapper div - keeps the content from disappearing off the left edge with Gecko browsers */
}

#wrapper {
	margin: auto;/* centers the wrapper first value - 5px is applied to the top and bottom margins, auto sets the excess space on the view port evenly to the left and right*/
	width: 100%; /* sets the width of the wrapper */
	position: relative;/* sets the wrappers background color*/
	background-color: #FFFFFF;/* sets the wrappers background color*/
	border: 0; /* sets a border to all 4 sides */
	text-align: left;/* Realigns the text to the left after the IE hack in the body rule */
}

#content h3 {
	font-size: 18px;/* scale the font size*/
	;
	color: #223348;/* sets the font colour*/
	border-bottom: 0;/* sets a border to bottom of cart area */
	border-top: 0;/* sets a border to top of cart area */
	font-weight: bold;/* sets the font weight to slightly less than bold - Where this isn't supported it seems mainly to default to normal - to make the text bold, if that is your wish, you can simply remove this property*/
	text-align: left;
	font-family:'montserrat_regular'; 
	text-transform:uppercase; 
	letter-spacing:-0.5px;
	height: 50px;
	line-height: 50px;
}

#content h2 {
	font-size: 18px;/* scale the font size*/
	;
	color: #000000;/* sets the font colour*/
	border-bottom: 0;/* sets a border to bottom of cart area */
	border-top: 0;/* sets a border to top of cart area */
	font-weight: bold;/* sets the font weight to slightly less than bold - Where this isn't supported it seems mainly to default to normal - to make the text bold, if that is your wish, you can simply remove this property*/
	text-align: center;
	font-family:'montserrat_regular'; 
	text-transform:uppercase; 
	letter-spacing:-0.5px;
	height: 50px;
	line-height: 50px;
	
}

#content h4 {

	text-align: center;
}

#footer {/* Begin laying out and styling the footer div */
	padding: 5px;
	font-size: 12px; /* sets the footer text size */
	text-align: center;/* aligns the text to the centre*/
	margin-top: 20px; /* Adds a margin to the top of the footer*/
	background-color: #111B23;
	color: #C70508;
}
#footer a {/* Styles the links within the footer */
	color: #FFF;/*sets the text to white*/
	text-decoration: none;/*removes the underline*/
}


#termsAndConditions {
	font-size: 12px;
}
